*{
	margin: 0;
	padding: 0;
	font-family: arial, sans-serif;
	text-align: center;
}

.container{
	margin-top: 30px;
	width: 700px;
	border: 1px solid gray;
	margin: 0 auto;

}

 h1{
	margin-bottom: 50px;
}

img{
	width: 400px;
	height: 500px;
	padding-bottom: 50px;
}

.contador{
	width: 15px;
	height: 20px;
}




@media(max-width:1000px){
	.container, .argissolos, .cambissolos, .chernossolos, .espodossolos, .gleissolos, .latossolos, .luvissolos, .neossolos, .nitossolos, .organossolos, .planossolos, .plintossolos, .vertissolos{
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	img{
		padding-top: 30px;
	}
}

@media(max-width: 500px){

	img{
		width: 250px;
		height: 350px;
	}
}